## hb-ft

hb-ft

## Functions

hb_face_t * | hb_ft_face_create ()
hb_face_t * | hb_ft_face_create_cached ()
hb_font_t * | hb_ft_font_create ()
FT_Face | hb_ft_font_get_face ()
void | hb_ft_font_set_funcs ()

## Description

## Functions

### hb_ft_face_create ()

    hb_face_t *
    hb_ft_face_create (FT_Face ft_face,
                       hb_destroy_func_t destroy);

#### Parameters

ft_face | . | [destroy destroy][scope notified]

#### Returns

.

[transfer full]

Since 1.0

### hb_ft_face_create_cached ()

    hb_face_t *
    hb_ft_face_create_cached (FT_Face ft_face);

#### Returns

.

[transfer full]

Since 1.0

### hb_ft_font_create ()

    hb_font_t *
    hb_ft_font_create (FT_Face ft_face,
                       hb_destroy_func_t destroy);

#### Parameters

ft_face | . | [destroy destroy][scope notified]

#### Returns

.

[transfer full]

Since 1.0

### hb_ft_font_get_face ()

    FT_Face
    hb_ft_font_get_face (hb_font_t *font);

#### Returns

### hb_ft_font_set_funcs ()

    void
    hb_ft_font_set_funcs (hb_font_t *font);

## Types and Values